<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title></title>
        <link href="css/style.css" rel="stylesheet">
        <script src="https://unpkg.com/pagedjs/dist/paged.polyfill.js"></script>
        
        <style>
section {
  break-before: page; 
}
        </style>
    </head>
    <body>
      <section>
        <h1>{{title}}</h1>
      </section>
        {% for poke in pokemon | couleur("Vert") %}
    
            <section>




                {{poke.nom | markdownifyInline | safe}}
                {% renderPokemon poke , type %}
                {# <h1>{{ poke.nom }}</h1> #}
                {# <h2>{{ poke.type }}</h2> #}
                {# <img src="{{ poke.image }}" alt="{{ poke.nom }}"> #}
            </section>
        {% endfor %}
    </body>
</html>
